Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » P2 » P2 missing requirement org.w3c.dom
P2 missing requirement org.w3c.dom [message #908796] Thu, 06 September 2012 02:47
Craig Ching is currently offline Craig ChingFriend
Messages: 12
Registered: July 2009
Junior Member
Hi all,

I'm trying to install, by invoking the director application, a set of features. I'm getting the following:

ERROR: Cannot complete the install because one or more required items could not be found.
ERROR: Software being installed: Quartz 1.4.0 (com.bmc.mmadmin.quartz.feature.group 1.4.0)
ERROR: Missing requirement: c3p0 Connection Pool 0.9.1.2 (com.springsource.com.mchange.v2.c3p0 0.9.1.2) requires 'package org.w3c.dom 0.0.0' but it could not be found

Shouldn't org.w3c.dom be resolved by the system bundle by exporting that package from the JRE? Any ideas how I might figure out what's going wrong or what the problem might be?

Cheers,
Craig
Previous Topic:It is possible to control the visibility of child repositories in a composite site?
Next Topic:Shared install vs. bundle pooling
Goto Forum:
  


Current Time: Sat Dec 20 22:17:52 GMT 2014

Powered by FUDForum. Page generated in 0.01440 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software